Bug 479812 - IB/ipoib: data transmission fails in connected mode on any HCA
IB/ipoib: data transmission fails in connected mode on any HCA
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Gurhan Ozen
: ZStream
Depends On: 477000
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 04:54 EST by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 10:52:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-13 04:54:52 EST
This bug has been copied from bug #477000 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Jiri Pirko 2009-01-27 06:24:01 EST
in kernel-2.6.18-128.1.1.el5
Comment 7 errata-xmlrpc 2009-02-10 10:52:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0264.html

Note You need to log in before you can comment on or make changes to this bug.